
.nopadding{
    margin: 0px;
}
.noborders{
    border: none;
}
.top-15 { margin-top:-15px; }
.top-30 { margin-top:-30px; }
.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

body {
    font-family: Lato, Arial, sans-serif;
}
h1, h2, h3, h4, h5 {
    font-family: Ubuntu, Arial, sans-serif;
    font-weight: 700
}
